Subject: Re: Repairs/parts needed
From: "Michael B" <[email-masked]>
To: "Sean Keliher" <[email-masked]>
Cc: "Kim Allen" <[email-masked]>
Date: Mon, 12 Dec 2016 13:05:07 -0500

Hello Sean.
I appreciate you giving me an update of how things are progressing from your end. As far as operational, yes, we have been up. But we have had a lot of unusable product and waste. The last couple times John had come out he did not have the parts and stated that he was having a hard time getting everything that was needed. Which is why I reached out to Kim. It sounds like we should have all of those parts in and he will be able to get things completed tomorrow. Hopefully that will be the case and we can move forward. I'll keep in touch.
Thank you,
Michael B
LLPS

From: Sean Keliher 
Sent: Monday, December 12, 2016 12:12 PM
To: Michael B 
Cc: Kim Allen 
Subject: Re: Repairs/parts needed

Hello Mike, 

I am the Service Manager for the Lansing area.

I spoke with John regarding your KIP. John spent the afternoon servicing the KIP and training Dan to do some of the Key-op maintenance to extend the KIP's serviceability.  When John left Friday the KIP was fully operational. Since Dan was off today he scheduled to return Tuesday morning to rebuild two developer units and follow up with Dan.

Moving forward John will stop by once a week to check on the KIP and perform any necessary maintenance. I would like John to stop by on the same day each week so Dan can work it into his production schedule, Do you have a preference on the day? 

Also, John is setting up a parts inventory that will ship parts directly to your location as the parts are used. This will be an automated process. 

If you have any further questions or concerns I can be reached on my cell 248-308-0617.

On Mon, Dec 12, 2016 at 9:56 AM, Michael B <[email-masked]> wrote:

  Hello Kim and Sean.
  I am working from home right now and not in the office. Dan, my operator is off today as well. If John is there working, great! As long as he got the parts he was needing to complete the rebuilds, we should be in good shape. Let me know if you find out if there are any issues.
  Thank you,
  Michael B
  LLPS

  From: Kim Allen 
  Sent: Friday, December 09, 2016 3:03 PM
  To: Michael B ; Sean Keliher 
  Subject: Re: Repairs/parts needed

  Hello Mike, 

  You should have received a call from Sean Keliher, Branch Service Manager - 248-308-0617 (copied on this email). He will be able to explain our plan of action for your KIP7800. Also, it is my understanding that the Technician is on site right now.

        Warmest regards, 

       
        Kim Allen 
        Area VP Service - Central 
        Konica Minolta Business Solutions U.S.A., Inc. 
        500 W. Madison Suite 2680 Chicago, IL 60661 
        Office: 630-669-4288 
        Visit us: Count on Konica Minolta  
       
        Disclaimer  

  On Fri, Dec 9, 2016 at 1:31 PM, Michael B <[email-masked]> wrote:

    Hello Kim.
    Just wanted to follow up and find out if you had found anything about getting those parts we need for the developer rebuilds. Let me know.
    Thank you,
    Michael B
    LLPS

-- 

      Regards, 

     
      Sean Keliher 
      Branch Service Manager 
      Konica Minolta Business Solutions U.S.A., Inc. 
      2851 High Meadows Cir Ste 170 Auburn Hills, MI 48326 
      Office: 248-883-6050 
      Visit us: Count on Konica Minolta  
     
      Disclaimer